<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="418b1b6c-2666-42a7-b835-a90c3186639bMusicUserIsBrandProfile" value="0" />
    <set name="418b1b6c-2666-42a7-b835-a90c3186639bMusicBusinessProfileIds" />
    <int name="418b1b6c-2666-42a7-b835-a90c3186639b1" value="0" />
</map>
